---
group:
  name: dtstack
  description: ''
  projects:
  - name: flinkx
    description: ''
    mirrorRelease: false
    topic: ''
  - name: flinkx.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: flinkstreamsql
    description: ''
    mirrorRelease: false
    topic: ''
